Subject: Re: [PATCH/RFC] git.el: Commands for committing patches

From: "Edward Z. Yang" <[email-masked]>
Date: Sun, 22 Jun 2008 21:59:36 -0400

Nikolaj Schumacher wrote:
[blank]

As per Documentation/SubmittingPatches, we'd appreciate it if you
submitted the patch inline. Thanks!

- From SubmittingPatches:
> People on the git mailing list need to be able to read and
> comment on the changes you are submitting.  It is important for
> a developer to be able to "quote" your changes, using standard
> e-mail tools, so that they may comment on specific portions of
> your code.  For this reason, all patches should be submitted
> "inline".  WARNING: Be wary of your MUAs word-wrap
> corrupting your patch.  Do not cut-n-paste your patch; you can
> lose tabs that way if you are not careful.